<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">


    <!-- 填充色（可选） -->
    <solid android:color="#2697FF" /> <!-- 黄色填充 -->

    <!-- 圆角（可选） -->
    <corners
        android:topLeftRadius="20dp"
        android:topRightRadius="20dp" /> <!-- 20dp 圆角 -->

</shape>